Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0019652
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 00. Application dictionarymajoralways2012-02-03 12:402012-03-02 15:34
ReporterjecharriView Statuspublic 
Assigned Toalostale 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision3194a68ed2e4
ProjectionnoneETAnoneTarget Version3.0MP9
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0019652: The field "On Change Function" has bad the "Display Logic"

DescriptionThe field "On Change Function" has bad the "Display Logic".
Steps To ReproduceAs "System Administrator" go to window "Windows, tabs and fields"
-go to window "Windows, tabs and fields"
-select the window "Windows, tabs and fields"
-go tab "Field" and after that to subtab "Field"
-here select the column "On Change Function" and see that the "Display Logic" is @ad_column_id@ ! '' & @WindowType@ = 'OBUIAPP_PickAndExecute'
Proposed SolutionChange the "Display Logic":
-@ad_column_id@ ! '' & @WindowType@ = 'OBUIAPP_PickAndExecute'
to
-@ad_column_id@ ! ''
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 00187633.0MP6 closediperdomo Support for Pick and Execute pattern 

-  Notes
(0044867)
alostale (developer)
2012-02-03 16:14

Reverting changeset b181fc68c776.

No regression risk.
(0044868)
hgbot (developer)
2012-02-03 16:15

Repository: erp/devel/pi
Changeset: 3194a68ed2e41deea2172315aa981cd3d5cfd893
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Fri Feb 03 16:15:01 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/3194a68ed2e41deea2172315aa981cd3d5cfd893 [^]

fixed issue 19652: Incorrect display login in On Change Function field

---
M src-db/database/sourcedata/AD_FIELD.xml
---
(0045104)
iperdomo (developer)
2012-02-14 13:32

Tested on pi @ rev d960e016aae1
(0045753)
hudsonbot (developer)
2012-03-02 15:34

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/544d64e0c159 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-02-03 12:40 jecharri New Issue
2012-02-03 12:40 jecharri Assigned To => alostale
2012-02-03 12:40 jecharri Web browser => Google Chrome
2012-02-03 12:40 jecharri Modules => Core
2012-02-03 12:42 jecharri Web browser Google Chrome => Google Chrome
2012-02-03 12:42 jecharri Steps to Reproduce Updated View Revisions
2012-02-03 16:13 alostale Relationship added related to 0018763
2012-02-03 16:14 alostale Note Added: 0044867
2012-02-03 16:15 hgbot Checkin
2012-02-03 16:15 hgbot Note Added: 0044868
2012-02-03 16:15 hgbot Status new => resolved
2012-02-03 16:15 hgbot Resolution open => fixed
2012-02-03 16:15 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/3194a68ed2e41deea2172315aa981cd3d5cfd893 [^]
2012-02-14 13:32 iperdomo Note Added: 0045104
2012-02-14 13:32 iperdomo Status resolved => closed
2012-03-02 15:34 hudsonbot Checkin
2012-03-02 15:34 hudsonbot Note Added: 0045753


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker